Bug 22833 - Cannot install RedHat 7.0 on Dell Dimension 8100 - Pentium 4 based system
Summary: Cannot install RedHat 7.0 on Dell Dimension 8100 - Pentium 4 based system
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-26 06:33 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:36:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-26 06:33:21 UTC
After booting from CD-ROM and going through various options - normal, text, expert - I get to the screen where the installation
should start and the install just sits there -- waited at least 45 minutes.
This is a new system and has a Pentium 4. Intel knowledge base says RedHat 7.0 should just work.
I have a motherboard IDE/ATA-100 controller which the CR-ROM is on (as well and an IDE disk)
and an Adaptec 2940UW SCSI with two SCSI disks that I plan to install Linux on.
The system works fine under Windows/ME and it can see all the above hardware
with no problem.
The system has 256 Mb of memory so that is no an issue.
I have tried booting off the floppy as well as copying the install tree to the hard disk and installing it from there.
A console does come up on the Alt-F2 screen and I get messages on the Alt-F3 and Alt-F4 screens. The
only complaint/error I see there is about unidentified USB devices ( an APC UPS box is connected to
the USB) and the NVIDIA graphics board - which it seems to use ok as an SVGA device.
The mouse and keyboard are PS/2.

Comment 1 Michael Fulbright 2000-12-27 16:51:38 UTC
I doubt the ATA-100 chipset is supported. Try putting your CDROM on a non
ATA-100 IDE port and see if it works.

Comment 2 Michael Fulbright 2001-01-19 21:36:43 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.